/*	36. RESPONSIVE
/*-----------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) { 
	.portfolio-grid.col4 .item {
	    width: 33.33339%
	}
}
@media (min-width: 992px) { 
	.navbar .navbar-collapse {
	    float: right;
	    position: relative;
	    right: 0;
	}
	.navbar .navbar-nav {
	    float: none;
	    position: relative;
	    display: table-cell;
	    vertical-align: middle;
	    margin: 0 !important;
	}
	.navbar .navbar-nav > li {
	    margin: 0;
	    display: inline-block;
	}
	.navbar.extended.centered .navbar-nav > li > a {
	    padding-left: 10px;
	    padding-right: 30px;
	}
	.navbar.extended .navbar-nav > li > a {
	    padding-right: 30px;
	    padding-left: 0;
	}
	.navbar.extended.narrow .navbar-nav > li > a {
	    padding-right: 20px;
	    padding-left: 10px;
	}
	.navbar .navbar-nav > li:last-child > a {
	    padding-right: 0
	}
	.navbar.classic .navbar-nav > li:last-child > a {
	    padding-right: 8px
	}
	.navbar .dropdown-menu {
	    padding-top: 11px;
	    padding-bottom: 11px;
	    background: #393939;
	}
	.navbar .dropdown-menu li {
	    border: none
	}
	.navbar .dropdown-menu li a {
	    padding: 11px 22px
	}
	.navbar .dropdown-menu li a:hover,
	.navbar .dropdown-menu li a.active {
	    padding: 11px 22px;
	    color: #FFF !important;
	}
	.navbar-nav ul ul {
	    padding-top: 6px !important;
	    padding-left: 2px !important;
	}
	.navbar-nav ul ul ul {
	    padding-left: 5px !important
	}
	.navbar-nav ul ul li {

	}
	.navbar.extended .navbar-header {
	    width: 100%;
	    height: auto;
	    padding: 30px 0;
	}
	.navbar.extended .navbar-collapse {
	    float: none !important;
	    width: 100%;
	}
	.navbar.extended.centered .navbar-brand,
	.navbar.extended.centered .navbar-header,
	.navbar.extended.centered .navbar-collapse {
	    float: none !important;
	    text-align: center;
	}
	.navbar.extended .info,
	.navbar.extended .social-wrapper {
	    display: table-cell;
	    vertical-align: middle;
	    width: 100%;
	}
	.navbar .top-bar .info,
	.navbar .top-bar .social-wrapper {
	    width: auto;
	    display: table-cell;
	    vertical-align: middle;
	}
	.navbar.extended.centered .social-wrapper {
	    display: table-cell;
	    vertical-align: middle;
	    width: 100%;
	}
	.navbar.extended .social-wrapper {
	    width: auto
	}
	.navbar.extended.fixed .navbar-header {
	    display: none
	}
	.navbar.extended.centered .navbar-nav > li {
	    margin: 0 10px
	}
	.navbar.extended .navbar-nav > li {
	    margin: 0 20px 0 0
	}
	.navbar.classic .navbar-nav > li {
	    margin: 0 0 0 50px
	}
	.navbar.extended.centered .navbar-nav > li > a {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.navbar.extended .navbar-collapse {
	    background: #f3f3f3
	}
	.navbar.extended:not(.centered) .navbar-collapse .container,
	.navbar.classic .container {
	    display: table;
	    vertical-align: middle;
	}
	.navbar.extended .navbar-collapse .navbar-nav {
	    float: none;
	    display: inline-block;
	}
	.navbar.extended .navbar-collapse .navbar-nav > li {
	    display: inline-block
	}
	.navbar.classic .navbar .navbar-nav {
	    float: none;
	    position: relative;
	    display: table-cell;
	    vertical-align: middle;
	    margin: 0 !important;
	}
	.navbar.classic .navbar-header {
	    display: table;
	    position: relative;
	}
	.navbar.classic .navbar-brand {
	    width: auto
	}
	.info-cards li.info-card.left .icon {
	    float: left
	}
	.info-cards li.info-card.right .icon {
	    float: right
	}
	.info-cards li.info-card.left .info-content {
	    padding-left: 470px
	}
	.info-cards li.info-card.right .info-content {
	    padding-right: 470px
	}
}
@media (max-width: 991px) { 
	.navbar .container {
	    width: 100%;
	    padding: 0;
	}
	.navbar .nav-bars-wrapper {
	    display: inline-block;
		position:fixed;
		right:30px; 
		top:0
	}
	.navbar-brand {
		padding-top:20px
	}
	.nav-bars {
		margin-top:25px
	}
	.navbar .dropdown-menu {
	    padding-left: 20px
	}
	.navbar .navbar-nav > li {
	    margin: 0 30px
	}
	.navbar .navbar-nav > li > a {
	    color: #fff !important
	}
	.navbar .nav > li.current > a,
	.navbar .nav > li > a:hover {
	    color: #fff !important
	}
	.navbar-nav > li > a,
	.navbar .dropdown-menu li a,
	.navbar .dropdown-menu li a:hover,
	.navbar .dropdown-menu li a.active {
	    padding: 10px 0px !important
	}
	.navbar-nav .open .dropdown-menu > li > a {
	    line-height: 1
	}
	.navbar .top-bar,
	.navbar .info {
	    display: none
	}
	.navbar:not(.fixed) .navbar-header {
	    height: 94px !important
	}
	.navbar .navbar-brand {
	    text-align: left !important
	}
	.navbar-default:not(.fixed) {
	    background: #f3f3f3 !important
	}
	.navbar.extended.narrow.fixed {
	    background: rgba(255,255,255,0.9)
	}
	.navbar .navbar-collapse,
	.navbar .navbar-collapse .container.inverse-wrapper {
	    background: #393939 !important;
	    padding: 0;
	}
	.navbar.extended.narrow:not(.fixed) .navbar-collapse .container {
	    padding: 0
	}
	.navbar .navbar-nav {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
	.info-cards li.info-card .icon img {
	    display: inline
	}
	.info-cards li.info-card .icon {
	    text-align: center;
	    margin-bottom: 30px;
	}
	[class*="col-"][class*="lp"] {
	    padding-left: 15px;
	    margin-top: 30px;
	}
	[class*="col-"][class*="rp"] {
	    padding-right: 15px
	}
	.tp-caption .btn {
	    padding: 10px 17px !important;
	    font-size: 11px !important;
	}
	.thin,
	.thin2 {
	    width: 100%
	}
	.grid-view figure img,
	.list-view figure img {
	    width: 100% !important
	}
	.list-view figure {
	    margin-bottom: 20px
	}
	.portfolio-grid.col3 .item,
	.portfolio-grid.col4 .item {
	    width: 50%
	}
	.navbar .navbar-nav > li.lang {
	display:inline-block !important;
	}
	.navbar .navbar-nav > li.lang a {
	color:#999999 !important;
	}
	.navbar .navbar-nav.kr > li.lang > a {
	font-size: 13px !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) { 
	.container {
	    padding-right: 15px;
	    padding-left: 15px;
	}
	.navbar .navbar-header {
	    width: 750px;
	    margin: 0 auto;
	    padding-left: 15px;
	    padding-right: 15px;
	}
}
@media (max-width: 767px) {
	.container {
	    padding-right: 20px;
	    padding-left: 20px;
	}
	.navbar .navbar-header {
	    padding-left: 20px;
	    padding-right: 20px;
	    width: 100%;
	}
	.tp-caption .btn {
	    padding: 9px 15px !important;
	    font-size: 9px !important;
	}
	footer [class*="col-"] {
	    margin-bottom: 10px;
		font-size:11px
	}
	[class*="col-"] {
	    margin-bottom: 10px
	}
	.form-container [class*="col-"] {
	    margin-bottom: 0
	}
	.border-box.icon-top [class*="col-"] {
	    margin-bottom: 60px
	}
	.panel.pricing {
	    border: 2px solid rgba(0,0,0,0.09)
	}
	.panel.pricing2 {
	    border-left: 0 !important;
	    border-top: 2px solid rgba(0,0,0,0.09) !important;
	}
	[class*="col-"]:first-child .panel.pricing2 {
	    border-top: 0 !important
	}
	.pricing2 .panel-heading {
	    padding-top: 30px !important
	}
	.portfolio-grid.col3 .item,
	.portfolio-grid.col4 .item {
	    width: 100%
	}
	.portfolio-grid img {
	    width: 100%
	}
	.tiles .col-xs-6 {
	    width: 100%
	}
	.process [class*="col-"] {
	    display: inline
	}
	.sidebar {
	    margin-top: 60px;
	    padding-left: 15px !important;
	}
	#flow .tp-caption {
	    display: none
	}
	.xs-center {
	    text-align: center
	}
	.parallax .col-xs-12 {
	    margin: 0
	}
	.grid-view .grid-view-post {
	    width: 100% !important
	}
	.page-title h1,
	.breadcrumbs {
	    float: none !important
	}
	.breadcrumbs {
	    margin-top: 5px
	}
	#comments .user {
	    display: none
	}
	#comments .message-inner {
	    margin-left: 0
	}
	#comments ul.children {
	    padding: 0 0 0 25px
	}
	.section-title h2 {
	    padding: 0
	}
	.section-title h2:before,
	.section-title h2:after {
	    display: none
	}
	.lawyer-profile {
		display:none
	}
	.reasons {
		width: 92%;
	}
	.sub-banner {
		height:236px;
	}
	.sub-banner.aboutus, .sub-banner.practice, .sub-banner.contactus {
		background-size:1000px 236px;
	}
	.sub-banner h2 { 
		font-size:15px;
	}
	.about-img-profile {
		width:35%
	}
	.inner {
    padding-top: 30px;
    padding-bottom: 30px;
	}
	.col-sm-7 iframe {
	width:100%;
	margin-top:20px
	}
}
@media (max-width: 540px) { 
	.navbar-brand a img {
		width: 75%;
	}
	.navbar:not(.fixed) .navbar-header {
	    height: 70px !important
	}
}
@media (max-width: 540px) { 
	.sub-banner h2 {
		padding: 10px 50px;
	}
}